mbPws - Feature #69

Feature # 68 (Closed): 10"000<0000000000tree view 000
coding
09/13/2022 02:35 PM - yanhua

Status: Closed Start date: 09/13/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 09/13/2022 02:36 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:09 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
